Subject: [DMM] WT#1

From: Alper Yegin <[email-masked]>
Date: Mon, 11 May 2015 17:21:18 +0300

Folks,

As you have seen, the first deliverable of our WT#1, on demand mobility API is published as a WG I-D:

https://datatracker.ietf.org/doc/draft-ietf-dmm-ondemand-mobility/

For all of your outstanding issues, please use the issue tracker per chairs' request. We'll be picking up the discussion initially on the DMM ML, and carrying over to a scheduled tele chat as needed.

Meanwhile, as for the other deliverables of the WT#1, more specifically the protocol extensions for carrying out IP address types, we need more discussion. There's already one proposal on the table:

https://datatracker.ietf.org/doc/draft-moses-dmm-dhcp-ondemand-mobility/

Comments on that I-D, and additional proposal (if any) are welcome.
Once again, we can setup a tele chat for that item as well -- depending on the need.

Consider this as an invitation to generate discussions to progress the work, and I'm here to help :-)

Alper